<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_navbarplus', language 'lo', version '3.5'.
 *
 * @package     local_navbarplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Navbar Plus';
$string['privacy:metadata'] = 'ປລັກອິນ Navbar Plus ສະໜອງການເຮັດວຽກທີ່ຂະຫຍາຍໃຫ້ກັບຜູ້ໃຊ້ Moodle, ແຕ່ບໍ່ໄດ້ເກັບຮັກສາຂໍ້ມູນສ່ວນຕົວໃດໆ.';
$string['resetusertours_hint'] = '(ສາມາດໃຊ້ເວລາສັ້ນໆ)';
$string['setting_inserticonswithlinks'] = 'ສັນຍາລັກດ້ວຍລິ້ງ';
$string['setting_resetusertours'] = 'ຕັ້ງຄ່າລິ້ງທ່ອງທ່ຽວຜູ້ໃຊ້ຄືນໃໝ່';
$string['setting_resetusertours_desc'] = 'ດ້ວຍການຕັ້ງຄ່ານີ້, ທ່ານສາມາດວາງສັນຍາລັກແຜນທີ່ Font Awesome ໃນແຖບ navbar ທີ່ຜູ້ໃຊ້ສາມາດເລີ່ມຕົ້ນການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ໃໝ່ສໍາລັບໜ້າປະຈຸບັນ. ໂດຍຄ່າເລີ່ມຕົ້ນ Boost ວາງລິ້ງເພື່ອຣີເຊັດການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ພາຍໃນສ່ວນທ້າຍ. ນີ້ອາດຈະບໍ່ເປັນຕາຈັບໃຈ. ດ້ວຍການຕັ້ງຄ່ານີ້ທ່ານສາມາດວາງການເຊື່ອມຕໍ່ກັບ navbar ທີ່ສາມາດເບິ່ງໄດ້ຫຼາຍຂຶ້ນ.<br/> ຖ້າຫາກວ່າທ່ານຕ້ອງການປ່ຽນແປງສັນຍາລັກນີ້, ກະລຸນາເບິ່ງໄຟລ໌ README.md ໄດ້.';
